Bug 140058 - CVE-2004-0976 temporary file vulnerabilities in Perl
CVE-2004-0976 temporary file vulnerabilities in Perl
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: perl (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Robin Norwood
David Lawrence
: Security
Depends On:
Blocks: 132992
  Show dependency treegraph
Reported: 2004-11-19 10:59 EST by Josh Bressers
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.6.1-38.EL2_1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-04 14:17:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-11-19 10:59:10 EST
OWL disclosed a number of fixes for temporary file vulnerabilities in
Perl.  Patch is attachment 105443 [details].
Comment 1 Naoto Ishida 2006-03-29 00:08:28 EST
Any news on this topic?
Comment 2 Josh Bressers 2006-03-29 06:57:53 EST
This issue has been assigned a severity of "low" due to the very limited damage,
along with extreme difficulty in exploiting.  We do not plan to fix this issue
by itself, but rather wait for another more serious issue and include this fix
at that time.

If you feel our severity rating is too low, please let me know.
Comment 3 Jason Vas Dias 2006-04-21 21:24:34 EDT
fixed with perl-5.6.1-38.EL2_1
Comment 4 Robin Norwood 2006-10-01 19:28:32 EDT
assigning to rnorwood@redhat.com

Note You need to log in before you can comment on or make changes to this bug.